Page MenuHomePhabricator

[llvm-objcopy] Quote passed rpath args in errors
ClosedPublic

Authored by keith on Oct 23 2020, 3:34 PM.

Details

Summary

This makes it more clear in error messages what arguments were passed to
llvm-install-name-tool.

Diff Detail

Event Timeline

keith created this revision.Oct 23 2020, 3:34 PM
Herald added a project: Restricted Project. · View Herald Transcript
Herald added a subscriber: abrachet. · View Herald Transcript
keith requested review of this revision.Oct 23 2020, 3:34 PM
jhenderson accepted this revision.Oct 27 2020, 2:06 AM

LGTM, thanks!

This revision is now accepted and ready to land.Oct 27 2020, 2:06 AM
alexshap accepted this revision.Oct 27 2020, 8:31 AM

Thanks all! Can someone land this for me again?

This revision was landed with ongoing or failed builds.Oct 28 2020, 3:28 PM
This revision was automatically updated to reflect the committed changes.